Subject: Consensus? Minor issue #743: Defining the IETF

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 22 Dec 2004 10:20:15 +0100

I'm trying to go through the list of open issues and resolve those that 
appear "easy", and this one caught my eye:

> maybe define the IETF - maybe point to RFC 3233

Suggested resolution:

Add to section 2.1 "Alphabet Soup":

IETF: Internet Engineering Task Force (see [RFC3233])

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: [email-masked] (Scott Bradner)
Date: Wed, 22 Dec 2004 07:09:08 -0500 (EST)

works for me

---
>From [email-masked]  Wed Dec 22 04:42:35 2004
Date: Wed, 22 Dec 2004 10:20:15 +0100
From: Harald Tveit Alvestrand <[email-masked]>
To: [email-masked]
Subject: Consensus? Minor issue #743: Defining the IETF
Sender: [email-masked]

Suggested resolution:

---

From: [email-masked] (Scott Bradner)
Date: Wed, 22 Dec 2004 07:10:04 -0500 (EST)

OK by me

---
>From [email-masked]  Wed Dec 22 05:00:02 2004
Date: Wed, 22 Dec 2004 10:49:09 +0100
From: Harald Tveit Alvestrand <[email-masked]>
To: [email-masked]
Subject: Consensus? Minor issue #730:  Section 2.2 - Authority over
 standards development
Sender: [email-masked]

Old text:

>> 2. The IAD, IAOC and ISOC shall not have any authority over the IETF
>> standards development activities.

Issue: ISOC already has a role in IETF standards development activities.

Suggested new text:

> 2. The IAD and IAC shall not have any authority over the IETF
> standards development activities, and this document does not
> confer any new authority or responsibilities to ISOC regarding
> IETF standards development.

Resolution:

Slight modification of the suggested text:

2. The IAD and IAOC shall not have any authority over the IETF
standards development activities. This document does not
modify ISOC's other roles related to the IETF standars process.

(Reason: This doc neither expands nor contracts the existing 
responsbilities)

OK?

               Harald

---

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 22 Dec 2004 14:04:21 +0100

Done in my working copy

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Harald Tveit Alvestrand
> Sent: Wednesday, December 22, 2004 10:20
> To: [email-masked]